html, body {
  overflow: hidden;
}

body {
  width: 1920px;
  margin: 0;
  padding: 0;
  background-color: black;
  height: 100vh;
}

.landing_picture {
  width: 1920px;
  height: 1080px;
  filter: blur(5px) brightness(0.6);
  object-fit: cover;
  overflow: hidden;
  user-select: none;
  -webkit-user-drag: none;
  pointer-events: none;
}

a {
  text-decoration: none;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  height: 66px;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  padding: 0 20px;
  box-sizing: border-box;
  z-index: 10;
}

.mfafy-logo{
  margin-right: 6px;
}

.logo-text{
  position: absolute;
  color: white;
  letter-spacing: 2px;
  font-size: 40px;
  font-family: "Spectral", serif; 
  margin-left: 5px;
  opacity: 1;
}

.nav_links{
  text-decoration: none; 
  font-family: "Almarai", sans-serif;
  size: clamp(12px, 16px, 20px);
  align-items: center;
  display: flex;
  gap: 60px;
}

.nav_links a {
  color: white;
}

.nav_links a:visited {
  color: white;
}

.nav_links a:hover {
  color: white;
}

.nav_links a:active {
  color: white;
}

.about_us_link{
  margin-left: 472.5px;
}

.loginsignup_section{
  display: flex; 
  text-decoration: none;
  font-family: "Almarai", sans-serif;
  font-size: 20px;
  align-items: center;
  gap:20px;
}

.signup_button{
  margin-left: 220px;
  font-weight: bold; 
}

.login_button::before {
  content: "";
  position: absolute;
  width: 1px;
  height: 30px;
  background-color: white;
  margin-left: -10px;
}

.page-title {
    font-family: "Spectral", serif;
    font-weight: 800;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 64px;
    position: absolute;
    top: 150px;
    left: 0;
    right: 0;
    z-index: 5;
}

.page-subtitle {
    font-family: "Almarai", sans-serif;
    color: white;
    font-weight: 300;
    font-size: 32px;
    text-align: center;
    position: absolute;
    top: 280px;
    left: 0;
    right: 0;
    z-index: 5;
}
